Bug 831604 - [abrt] gxine-0.5.907-2.fc17: elf_machine_rela_relative: Process /usr/bin/gxine was killed by signal 11 (SIGSEGV)
[abrt] gxine-0.5.907-2.fc17: elf_machine_rela_relative: Process /usr/bin/gxin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gxine (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
abrt_hash:0a7fa72e8421774bba5b1d01b9a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 08:18 EDT by Marco Beato
Modified: 2013-07-31 23:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (106.14 KB, text/plain)
2012-06-13 08:19 EDT, Marco Beato
no flags Details
File: maps (23.82 KB, text/plain)
2012-06-13 08:19 EDT, Marco Beato
no flags Details
File: dso_list (7.23 KB, text/plain)
2012-06-13 08:19 EDT, Marco Beato
no flags Details

  None (edit)
Description Marco Beato 2012-06-13 08:18:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gxine file:///home/marco/Download/Wrath%20of%20the%20Titans%202012%20720p%20BRRip%20%5BA%20Release-Lounge%20H264%5D/Wrath%20of%20the%20Titans%202012%20720p%20BRRip%20%5BA%20Release-Lounge%20H264%5D.mp4
crash_function: elf_machine_rela_relative
executable:     /usr/bin/gxine
kernel:         3.4.0-1.fc17.i686
pid:            2759
pwd:            /home/marco
time:           Qua 13 Jun 2012 13:12:17 WEST
uid:            1000
username:       marco
var_log_messages: Jun 13 13:12:18 marco abrt[2763]: Saved core dump of pid 2759 (/usr/bin/gxine) to /var/spool/abrt/ccpp-2012-06-13-13:12:17-2759 (35954688 bytes)

backtrace:      Text file, 108685 bytes
dso_list:       Text file, 7401 bytes
maps:           Text file, 24391 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:5ed22372ce6aa9cdeb91dab57c67156a2af5f0e4
:9aea670864d2a34a222fd110376f7946b702de7c
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:fe5cb478475f1731df386be09bc4be60b90522f5
:20eaf26335aa318368a086ceb5466a50d135b9fd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:e22e1e456283c0cdf171447a61c4f04e354f8b2a
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:eb7fb99ef83d1ef6e38fa3a8c55771040e47f4f9
:953d0b9c6eb7c9454930ffcc91196fb9c9d8dc20
:0b638bb6d7f00af7dffc998ff6d942bdcfa34049
:757d0ed5f496fc377d8558caf8987cefa4679f96
:92aaf9e3a33962226af01da69620e9be799859d4
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:ff7cd1ed03a87c0eb8d530d46fac1fcec5caf45d
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:ebc99d07524edd8b28c8ac5fae4a158b6f54acd6
:8d3308331c237b31f5e500d73e249edd53676aec
:5b5557b5b0427930b220a00961393e29809c42f0
:d2f1de4778359e6aa9522bb4238bef11f5d32ed5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:323510a37715afda64294a02eed271b2d47ee5d6
:f1c305c893872fa4a0e7d77f388f2833974a5433
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:9bcfddade334bc5650f57f1aa74d64f51021a121
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:bef638b29fdf84e92e8f33383eb8adb175128188
:e9d77505c0c25e485100590d9d4ad8388805d08d
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:decb03fcb51e035d6e99e3d6bd9847accdf37490
:4d16429d8dd6412eb64ef2684dcd7e5cedd9694a
:ddc9323d7b89b72475647b1d8fcf69c147e2ea09
:c0cea8e279119530495f4ea45e54ab7917a89a39
:c231c23d958aa42bb98f000cee5a9a11e090249d
:72a78e5847730928a002fd2c9719c4258a54e265
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:464a9efdc4299304a7bcc47fe959151f5abe8b37
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:1474dd2ba9a12e6814e0d8381c74be79bece42a0
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:29c63328743cf4215a39eb9708382c77e574a884
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:7227b7ff2a516ca61483661fc2550c01740ae429
:d74e309f7f349388b9a030bf4a0fea06628bdffd
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:f33f4f69982b27f076e5f609f26aff70e2d3043e
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:31054406efb1dc8ec398187d39df5a7fc56e9843
:b97fa0d6fc71d3e7cb57352c0a7488e7f4566b93
:6ffc4c6a50ae83b70a4f67d49a270c13f34f61b5
:030b5d1726ecd29df95bdeeff0b2d62043833fee
:77e07a84b8465cb07946ff3d6b8eea641b3e9677
:dcc657d139ae8e1376df57b844635277883e75b8
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:bd1c84d6adc692e5a423bb6d3cc9cdd5e014f258
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:1cd4f6965c72439a547cd22e0ade7f3cd72e744f
:acccee84fefeebf82dea74d95ce0369573298fe3
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/marco/1

core_backtrace:
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xc50c _dl_relocate_object ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x138b2 dl_open_worker ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf48e _dl_catch_error ld-linux.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0x130b4 _dl_open ld-linux.so.2 -
:c9666f5e43b3b03d782acadda76ae3074095c8a4 0xcbe dlopen_doit libdl.so.2 -
:3e8db068ebbfae69654767b42d9b0475c53121e7 0xf48e _dl_catch_error ld-linux.so.2 -
:c9666f5e43b3b03d782acadda76ae3074095c8a4 0x1472 _dlerror_run libdl.so.2 -
:030b5d1726ecd29df95bdeeff0b2d62043833fee 0x135a60 - libX11.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=marco.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/marco/.cache/keyring-wT65Xi
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=marco
:DESKTOP_SESSION=LXDE
:PATH=/usr/lib/libfm:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marco/.local/bin:/home/marco/bin
:MAIL=/var/spool/mail/marco
:QT_IM_MODULE=xim
:PWD=/home/marco
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=715
:LANG=pt_PT.UTF-8
:KEYTABLE=pt-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/marco
:SHLVL=1
:XDG_CONFIG_HOME=/home/marco/.config
:BOOT_IMAGE=/vmlinuz-3.4.0-1.fc17.i686
:LOGNAME=marco
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ajerzWzcCf,guid=019d41fef1d8b80b8492b36a00000082
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/marco
:DISPLAY=:0.0
:XAUTHORITY=/home/marco/.Xauthority
:_LXSESSION_PID=782
:XDG_CURRENT_DESKTOP=LXDE
:DESKTOP_STARTUP_ID=pcmanfm-947-marco.lan-gxine-2_TIME11323154

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7895                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7895                 7895                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:pipe:[90290]
:2:pipe:[90291]
:3:pipe:[90290]
:4:pipe:[90290]
:5:/var/log/lxdm.log
:6:pipe:[90291]
:7:pipe:[90291]
:8:/home/marco/.xsession-errors
:9:socket:[90292]
:10:anon_inode:[eventfd]
:11:/usr/lib/xine/plugins/1.30
:12:socket:[90296]

smolt_data:
:
:
:Geral
:=================================
:UUID: 67caa9ae-7e5a-4fa5-b996-96ea15a4aedf
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução por omissão: Unknown
:Língua: pt_PT.UTF-8
:Plataforma: i686
:BogoMIPS: 5866.71
:Fabricante do CPU: GenuineIntel
:Modelo do CPU: Intel(R) Celeron(R) CPU 2.93GHz
:Versão do CPU: 1
:Família do CPU: 15
:Número do modelo do CPU: 4
:Número de CPUs: 1
:Velocidade do CPU: 2933
:Memória do sistema: 1003
:Swap do sistema: 2015
:Fabricante: Unknown
:Sistema: P4VM800 1.00
:Dimensões: Unknown
:Kernel: 3.4.0-1.fc17.i686
:SELinux activo: 1
:Política do SELinux: targeted
:SELinux Obrigatório: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4358:12617:6217:12617) pci, sata_via, RAID, K7VT6 motherboard
:(4358:12839:6217:12839) pci, None, PCI/ISA, K7VT4 motherboard
:(4358:12548:6217:12548) pci, ehci_hcd, USB, K7VT6 motherboard
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4358:12344:6217:12344) pci, uhci_hcd, USB, K7VT6
:(4545:1164:4545:1100) pci, None, SIMPLE, V.92 56K WinModem
:(4358:12389:6217:12389) pci, via-rhine, ETHERNET, K7VT6 motherboard
:(4358:12377:6217:38753) pci, snd_via82xx, MULTIMEDIA_AUDIO, K7VT6 motherboard
:(4358:1393:6217:1393) pci, pata_via, STORAGE, K7VT2/K7VT6 motherboard
:(4318:246:5762:8574) pci, nvidia, VIDEO, XFX GeForce 6800 XTreme 256MB DDR3 AGP
:(4358:8980:6217:8980) pci, None, HOST/PCI, CN700/VN800/P4M800CE/Pro Host Bridge
:(4358:12808:0:0) pci, None, HOST/PCI, PT890 Host Bridge
:(4358:788:6217:788) pci, agpgart-via, HOST/PCI, CN700/VN800/P4M800CE/Pro Host Bridge
:(4358:4884:6217:4884) pci, None, HOST/PCI, CN700/VN800/P4M800CE/Pro Host Bridge
:(4358:29460:6217:29460) pci, None, HOST/PCI, CN700/VN800/P4M800CE/Pro Host Bridge
:(4358:17172:6217:17172) pci, None, HOST/PCI, CN700/VN800/P4M800CE/Pro Host Bridge
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Informação do sistema de ficheiros
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_marco-lv_root / ext4 4096 4096 12585018 11540214 11414243 3153920 3052354 3052354
:/dev/sdb1 /boot ext4 1024 1024 508745 426862 401262 128016 127668 127668
:/dev/mapper/vg_marco-lv_home /home ext4 4096 4096 6274378 5411861 5097289 1572864 1570056 1570056
:/dev/sda1 WITHHELD fuseblk 4096 4096 61278975 60921588 60921588 243719120 243719160 243719160
:/dev/sdg1 WITHHELD vfat 4096 4096 1949978 951200 951200 0 0 0
:

xsession_errors:
:abrt-applet: repeated problem in gxine-0.5.907-2.fc17, not showing the notification
:abrt-applet: repeated problem in gxine-0.5.907-2.fc17, not showing the notification
Comment 1 Marco Beato 2012-06-13 08:19:04 EDT
Created attachment 591463 [details]
File: backtrace
Comment 2 Marco Beato 2012-06-13 08:19:06 EDT
Created attachment 591464 [details]
File: maps
Comment 3 Marco Beato 2012-06-13 08:19:08 EDT
Created attachment 591465 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 20:09:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 23:35:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.